body{
    background-color: rgb(250, 250, 246);
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif
}
.signup-box{
    width: 348px;
    height: 613px;
    margin: auto;
    background-color: aliceblue;
    border-radius: 3px;

}
h1{
    padding-left: 20px;
    padding-top: 15px;
    font-size: 20px;
}
h4{
    text-align: center;

}
form{
    width: 300px;
    margin-left: 20px;
}
form label{
    display: flex;
    margin-top: 20px;
    font-size: 13px;
    font-family: Arial,sans-serif;
}
form input{
    width: 100%;
    padding: 3px;
    border: none;
    border: 1px solid gray;
    outline: none;
    box-sizing: border-box;
}
input[type="submit"]{
    width: 100%;
    margin: 20px auto 10px ;
    height:24px;
    padding: 3px;
    font-family: Arial,sans-serif;
    font-size: 11px;
    background-color: #ee4a1b;
    color: white;
    border: none;
    cursor: pointer;
}
#logoimg{
width: 200px;
height: 50px;
margin-left: 60px;
}
p{
    text-align: center;
    padding-top: 20px;
    font-size: 12px; 
}
p a{
     text-decoration: none;
    color: red;
}
.para-2{
    margin-top: -10px;
    font-size: 13px
}
.para-2 a{
    text-decoration: none;
    color: red;
}
.checkbox a{
    padding-left: 20px;
    font-size: 3px;


}
.checkbox span{
    font-size: 1px;
}
#create{
    width: 88%;
    margin-left: 19px;
    background-color: black;
    color: white;
    border: none;
    height: 30px;
    cursor: pointer;
}
#helpSection p{
    font-size: 08px;
    margin-bottom: -15px;
}




